<?xml version="1.0"?>
<!-- This file is protected by Copyright. Please refer to the COPYRIGHT file
     distributed with this source distribution.

     This file is part of OpenCPI <http://www.opencpi.org>

     OpenCPI is free software: you can redistribute it and/or modify it under
     the terms of the GNU Lesser General Public License as published by the Free
     Software Foundation, either version 3 of the License, or (at your option)
     any later version.

     OpenCPI is distributed in the hope that it will be useful, but WITHOUT ANY
     WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
     FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for
     more details.

     You should have received a copy of the GNU Lesser General Public License
     along with this program. If not, see <http://www.gnu.org/licenses/>. -->
<build>
  <configuration id="0">
    <parameter name="polynomial_taps" value="3,2"/>
  </configuration>
  <configuration id="1">
    <parameter name="polynomial_taps" value="4,2,1"/>
  </configuration>
  <configuration id="2">
    <parameter name="polynomial_taps" value="7,4"/>
  </configuration>
  <configuration id="3">
    <parameter name="polynomial_taps" value="7,6"/>
  </configuration>
  <configuration id="4">
    <parameter name="polynomial_taps" value="8,5,1"/>
  </configuration>
  <configuration id="5">
    <parameter name="polynomial_taps" value="8,6"/>
  </configuration>
  <configuration id="6">
    <parameter name="polynomial_taps" value="9,5"/>
  </configuration>
  <configuration id="7">
    <parameter name="polynomial_taps" value="10,1"/>
  </configuration>
  <configuration id="8">
    <parameter name="polynomial_taps" value="15,14"/>
  </configuration>
  <configuration id="9">
    <parameter name="polynomial_taps" value="16,14,13,11"/>
  </configuration>
  <configuration id="10">
    <parameter name="polynomial_taps" value="16,15,13,4"/>
  </configuration>
  <configuration id="11">
    <parameter name="polynomial_taps" value="17,12"/>
  </configuration>
  <configuration id="12">
    <parameter name="polynomial_taps" value="18,7"/>
  </configuration>
  <configuration id="13">
    <parameter name="polynomial_taps" value="18,10,7,5"/>
  </configuration>
  <configuration id="14">
    <parameter name="polynomial_taps" value="23,4"/>
  </configuration>
  <configuration id="15">
    <parameter name="polynomial_taps" value="23,18"/>
  </configuration>
  <configuration id="16">
    <parameter name="polynomial_taps" value="23,21,16,8,5,2"/>
  </configuration>
  <configuration id="17">
    <parameter name="polynomial_taps" value="43"/>
  </configuration>
</build>
